/* ------------------------------------------------------------------
	General
-------------------------------------------------------------------*/
.taL {
	text-align:left !important;
}
.noBottom {
	border-bottom:none !important;
}
.noTop {
	border-top:none !important;
}
.btnNoStyle {
	border:none !important;
	background:none !important;
	cursor: pointer !important;
}
.noBG {
	background:none !important;
}
.bgGrey {
	background:#F5F7F8;
}
table.hold td {
	background:#F5F7F8;
}
.hdgTy1 {
	font-size:3rem;
}
.lineTy1 {
	margin: 30px 0;
	border:none;
	border-top:1px solid #DCDCDC;
}
/*.pagination > ul {
	width:560px;
	margin:0 auto;
}*/
.bigBlock .pagination > ul > li,
.areaPageHeader .pagination > ul > li {
	display:inline-block;
}
/*@media only screen and (max-width:640px) {

.pagination > ul {
	width:100%;
}

}*/

@media only screen and (max-width:800px) {

.areaPageHeader .hdgShow {
	display:block !important;
}
.mgBta20 {
	margin-bottom:20px !important;
}

.bigBlock .setHoleFrame {
	margin-bottom:0 !important;
}

}
/* ------------------------------------------------------------------
	Form Style - Common
-------------------------------------------------------------------*/
.jqTransformHidden {
	display:none;
}
.jqTransformRadio {
	display:inline-block;
	width:20px;
	height:20px;
	margin:0 6px 0 0px;
	background:url(../img/icon_radio.png) no-repeat 0px 0px;
	vertical-align:text-bottom;
}
.jqtransformdone label {
	margin-right:20px;
}
.jqTransformRadio.jqTransformChecked {
	background-position:0 -20px;
}
.jqTransformCheckbox {
	display:inline-block;
	width:20px;
	height:20px;
	margin:0 6px 0 0px;
	background:url(../img/icon_checkbox.png) no-repeat 0 0;
	vertical-align:text-bottom;
}
.jqtransformdone label {
	margin-right:20px;
}
.jqTransformCheckbox.jqTransformChecked {
	background-position:0 -20px;
}
/* ------------------------------------------------------------------
	Agree Box - Common
-------------------------------------------------------------------*/
.agreeBox {
	margin-bottom:0;
}
.agreeBox .panelInfoBa {
	border:none;
	position:relative;
	z-index:10;
}
.agreeBox .panelInfoBa .contents {
	border:none;
	padding-left:0;
	width: 75%;
	float:right;
}
.agreeBox .panelInfoBa .contents input,
.agreeBox .panelInfoBa .contents label {
	vertical-align:middle;
	margin-right:5px;
}
@media only screen and (max-width: 800px) {
.agreeBox .panelInfoBa .contents {
	width: 100%;
}
}
/* ------------------------------------------------------------------
	Form common
-------------------------------------------------------------------*/
.fotmInpuiry .inputBa02 {
	min-width: 300px;
	margin:0 30px 0 10px;
}
.fotmInpuiry .inputBa03 {
	width: 120px;
	min-width:inherit;
	margin:10px 10px 10px 10px;
}
.fotmInpuiry .inputBa03.first {
	margin:0 10px 0 0px;
}
.fotmInpuiry .inputBa03.last {
	margin:0 0px 0 10px;
}
.fotmInpuiry .inputBa04 {
	width: 100%;
}
.fotmInpuiry .noticeMid {
	padding-top:10px;
}
.fotmInpuiry label.labelBa02 {
	display:inline-block;
}
.areaPageFooter .lineBa01 {
	margin: -10px 0 15px;
	border: none;
	border-top: 1px solid #dcdcdc;
}
.secButton {
	clear: both;
	text-align: center;
}
.secButton .btnBa {
	display: inline-block;
}
.secButton .btnReset {
	position: relative;
	margin-left: 60px;
	display: inline-block;
	color: #0093d0;
	font-weight: bold;
}
.secButton .btnReset:before {
	position: absolute;
	top: 0;
	content: '';
	background-image: url(../img/sprite.png);
	top: .35em;
	left: -20px;
	width: 13px;
	height: 11px;
	background-position: -236px -258px;
}
.radioList li,
.textboxList li {
	display:inline-block;
}
.radioList li {
	margin-bottom:5px;
}
.checkboxList li {
	margin-bottom:5px;
}
@media only screen and (max-width: 800px) {
.fotmInpuiry label.labelBa02 input {
	margin-bottom:10px;
}
}
@media only screen and (max-width: 480px) {
.fotmInpuiry label.labelBa02 {
	width:100%;
}
.fotmInpuiry label.labelBa02 input {
	width:85%;
	min-width:inherit;
	margin-right:0;
}
.fotmInpuiry .inputBa03 {
	width:110px;
	margin:10px 5px;
}
.fotmInpuiry .inputBa03.first {
	margin:10px 5px;
}
}
.setScale > div.thanksContent {
	margin:0 auto;
	width:716px;
}
@media only screen and (max-width: 800px) {
.setScale > div.thanksContent {
	width:100%;
}
}
/* ------------------------------------------------------------------
	Other common
-------------------------------------------------------------------*/
.listLinkBa > li > span {
	position: relative;
	margin-left: 20px;
	display: inline-block;
	color: #0093d0;
	font-weight: bold;
}
.listLinkBa > li > span:before {
	position: absolute;
	top: 0;
	content: '';
	background-image: url(../img/sprite.png);
	top: .35em;
	left: -20px;
	width: 13px;
	height: 11px;
	background-position: -236px -258px;
}
.areaPageFooter {
	clear:both;
}
table.tblSp th,
table.tblSp td {
	padding-left:20px;
	padding-right:20px;
	vertical-align:middle;
}
table.tblSp td img {
	max-width:50px;
}
.listLogo {
	text-align:right;
}
.listLogo li {
	display:inline;
}
.anchorBox li {
	display:inline-block;
	width:auto;
	margin-right:10px;
	min-width:120px;
}
.anchorBox2 li {
	min-width:0;
	margin-right:35px;
}
.cmpItem6 .linkBa {
	bottom: 20px;
	position: absolute;
}
.hdgPanel span {
	display:block;
	padding:10px 0 0 5px;
	font-size:13px;
}
.strHeader > .headerInner > .headerLogo.catContact img {
	width: 200px;
}
.strHeader > .headerInner > .headerLogo.catContact span.title {
	position:relative;
	top:-10px;
	margin-left:-10px;
	font-size:30px;
}
.strHeader > .headerInner > .headerLogo.catContact a:hover {
	text-decoration:none;
}
.strHeader > .headerInner > .headerLogo.catSupport img {
	width: 247px;
}
table.tblBa a.showModal {
	color:#333;
}
@media only screen and (max-width: 800px) {
.strHeader > .headerInner > .headerLogo.catSupport img {
	width: 200px;
}
table.tblSp th,
table.tblSp td {
	padding-left:20px !important;
	padding-right:20px !important;
}
}
@media only screen and (max-width: 480px) {
.strHeader > .headerInner > .headerLogo.catSupport img {
	width: 175px;
}
table.tblSp th,
table.tblSp td {
	padding-left:5px !important;
	padding-right:5px !important;
}
.anchorBox2 li {
	min-width:120px;
	margin-right:20px;
}
}

/* ------------------------------------------------------------------
	/tv/junior/campaign/mydjr/index.html
-------------------------------------------------------------------*/
.q2Section .radioList,
.q2Section .textboxList {
	display:inline-block;
}
/* ------------------------------------------------------------------
	/contact/index.html
-------------------------------------------------------------------*/
.panelInfoBa > .strSub {
	vertical-align:top;
}
/* ------------------------------------------------------------------
	/mobile/s/product/dm016sh/spec.html
-------------------------------------------------------------------*/
.column01 {
	padding:0 !important;
	background:#FFF;
	text-align:center;
	font-size:0;
}
.column01 p {
	vertical-align:middle;
}
.cmpColumn.typeCol4.typeDetail {
	border-top:none;
}
.cmpItem5 ul.slide01 > li {
	display: block;
	position:relative;
	height: 100%;
	padding: 20px;
}
/* ------------------------------------------------------------------
	/mobile/s/product/compare.html
-------------------------------------------------------------------*/
.bigBlock .cmpAccordionBa .section table th {
	width:25%;
	font-size:18px;
	color:#333;
}
.bigBlock .cmpAccordionBa .section table th em {
	display:block;
	text-align:center;
}
.bigBlock .cmpAccordionBa .section table td {
	width:25%;
	text-align:center;
	color:#333;
}
.bigBlock .cmpItem2 {
	border-bottom:none;
}
table.tblBa01 th {
	padding: 18px 20px;
	background-color: #f5f7f8;
}
table.tblBa01 td {
	padding: 18px 20px;
}
.bigBlock .cmpItem2 ul.slide > li > .data {
	padding:0;
}
.bigBlock .tblBa02 .data > .lead {
	font-size:16px !important;
	font-weight:bold;
}
@media only screen and (max-width: 480px) {
.bigBlock .cmpItem2 ul.slide > li > .data > ul.list > li > a:before {
	left:32%;
}
}
/* ------------------------------------------------------------------
	/tv/disneych/howto/catv.html
-------------------------------------------------------------------*/
@media only screen and (max-width: 480px) {
.tblCatv tr td:nth-child(2),
.tblCatv tr td:nth-child(3),
.tblCatv tr td:nth-child(4) {
	min-width:0 !important;
}
}

/* add */
p.alert          { margin-top: 1px; line-height: 1.2; font-size: 10px; color: #f00; }


.btnReset > *,
button.btnReset {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	display: inline-block;
	min-width: 150px;
	margin-bottom: 10px;
	padding: 16px 50px 16px 25px;
	text-align: left;
	border: 1px solid #818182;
	border-radius: 100px;
	background-color: transparent;
}

.btnReset > *:after,
button.btnReset:after {
	top: 50%;
	right: 20px;
	width: 11px;
	height: 17px;
	margin-top: -8.5px;
	background-position: -368px -293px;
}

.btnReset > *:hover,
button.btnReset:hover {
	cursor: pointer;
	text-decoration: underline;
}


.cbCustomHidden {
position:fixed;
left:-9999px;
top:-9999px;
}
.cbCustomRadio {
display:inline-block;
width:20px;
height:20px;
margin:0 6px 0 0px;
background:url(../img/icon_radio.png) no-repeat 0px 0px;
vertical-align:text-bottom;
}
.cbCustom label {
margin-right:20px;
}
.cbCustomRadio.checked {
background-position:0 -20px;
}
.cbCustomCheckbox {
display:inline-block;
width:20px;
height:20px;
margin:0 6px 0 0px;
background:url(../img/icon_checkbox.png) no-repeat 0 0;
vertical-align:text-bottom;
}
.cbCustomdone label {
margin-right:20px;
}
.cbCustomCheckbox.checked {
background-position:0 -20px;
}
label {
cursor:pointer;
}
